# mms2mail

Convert MMSd MMS file to mbox.

## usage 

mms2mail [-h] [-d | -f FILE]

optional arguments:
  -h, --help            show this help message and exit
  -d, --daemon          watch for new mms in the mmsd storage folder
  -f FILE, --file FILE  parse a single mms file

## dependancy

 - python3 
 - python3-watchdog (apt install python3-watchdog)
 - python-messaging (https://www.github.com/davegermiquet/python-messaging.git)
 - marrow.mailer (pip install marrow.mailer)
  
## config
```$HOME/.mms/modemmanager/mms2mail.ini```

```
[mail]
mailbox = /var/mail/mobian
account = mobian
domain = "mobian.lan"
attach_mms = false
```
